# FaderHelper class Null safety

## Constructors

FaderHelper()

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed. [...]
  inherited
toString() → String
  A string representation of this object. [...]
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Static Methods

getHeight(BuildContext context, PosSizeModel? posSizeModel, Orientation orientation) → double?
getIt(AppModel app, MemberModel? member, BackgroundModel? background, BuildContext context, PosSizeModel? posSizeModel, PlatformMediumModel? imageModel, Orientation orientation, ActionModel? action, int index) → Widget?
getWidth(BuildContext context, PosSizeModel? posSizeModel, Orientation orientation) → double?
toContainer(AppModel app, MemberModel? member, BackgroundModel? background, Widget child) → Widget